/*
Theme Name: flatsome-child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/



.icon-search, .icon-shopping-basket {
	display:none!important;
	
}


/*Главное меню*/
#header .header-nav a{
	padding-left:10px;
	padding-right:10px;
}

#header .header-nav a:hover{
text-decoration:underline;	
}


#header .active a {
	background-color:white;	
}

/*баннер*/
.greenline{
	display:block;	
	position:relative;		
	color:black!important;
	text-transform:uppercase;
	background:#39ff6d;
}

.greenline:after
{	
	content: " " ;
	display:block;
	top:0px;
	width:30px;	
	left:-30px;
	height:100%;	
	position:absolute;
	background: #58a;
	background:linear-gradient(45deg, transparent 15px, #39ff6d 0);
}

.greenline:before
{	
	content: " " ;
	display:block;	
	top:0px;
	right:-30px;
	width:30px;
	height:100%;	
	position:absolute;
	background: #58a;
	background:linear-gradient(-135deg, transparent 15px, #39ff6d 0);
}



/*headers*/
h2{
	font-size:30px!important;
	text-decoration:uppercase;
}


/*icons*/

.icon-inner{
	color:#39ff6d!important; 
}

/*input*/





input,select,textarea{
	background:lightgray!important;
	color:black!important;
	border-radius:38px!important;
	width:100%;
}

input:active{
	background:white!important;
}



.wpcf7 .button,
.main_slider .button{
	border-radius:38px!important;
	padding:10px 60px 10px 60px!important;
	background-color: #39ff6d!important;	
	color:black!important;
}

.incon-inner{
	color:#39ff6d!important;	
}

#footer{
	background: rgba(226,226,226,1);
background: -moz-linear-gradient(left, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 20%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(226,226,226,1)), color-stop(20%, rgba(219,219,219,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1)));
background: -webkit-linear-gradient(left, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 20%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -o-linear-gradient(left, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 20%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -ms-linear-gradient(left, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 20%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: linear-gradient(to right, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 20%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=1 );
	
}



.main_button{
	  background-color: #39ff6d!important;
	color:black!important;
	border:none!important;

	direction:block;
	padding:10px;
	font-size:32px;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    10px 10px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         10px 10px 5px 0px rgba(50, 50, 50, 0.75);
	
	
	
		background-color:#44c767;
	border-radius:28px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	padding:16px 31px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
	
}


.header-bottom {
    background-color: #39ff6d!important;
}




.header-nav .fas {
    font-size: 20px!important;
    color: #39ff6d!important;
    margin-right: 10px!important;
}

.nav > li > a {
	color:#000!important;
}

#get__shipping,
#get__auto{
	display:none;
}


.header-nav .phone__line,
.header-nav .phone__line a,
.header-nav .address__line,
.header-nav .address__line a,
.header-nav .dealer__line

{
    font-weight: bold!important;
    font-size: 20px!important;
	color:white!important;
}

.header-nav .fas {
    font-size: 20px;
    color: lightgreen;
    margin-right: 10px;
}

@media only screen and (max-width: 56em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.dealer__line{
		display:none!important;	
	}
	
	.html_topbar_left{
		width:100%!important;
		
	}
	
	.mobile-nav>li>a{
		
	}
	
	.account-item,
	.header-social-icons,
	.header-search-form,
	.header-search-form form,
	.search-form form,
	.header-newsletter-item{
		display:none!important;
	}
	
	
	
	
	.mobile-nav>li>a:before{
		  font-family: "FontAwesome";
 		  content: "\f0c9";
 		  display: inline-block;
 		  padding-right: 3px;
 	 	  vertical-align: middle;
		  color:#39ff6d;
	 	  font-weight: 900;
		  padding:10px;
		  border:1px solid #39ff6d;
		  border-radius:38px!important;
		
	}
	
	
 	.fas {
    	font-size: 14px;
   		color: lightgreen;
	}
	
	 .phone__line
	 {
		display:block!important;
		width:100%!important;				
		color:white!important;
		  font-size: 14px;
		text-align: center!important;
	}
	
	.phone__line a{
		 font-size: 14px;
		color:white!important;
	}
	
	.cart-item{
	display:none!important;
	}
	
	.stuck .header-main .nav > li > a {
		line-height:15px!important;
	}

}